Subject: Undelivered Mail Returned to Sender
From: [email-masked] (Mail Delivery System)
To: [email-masked]
Date: Thu, 27 Oct 2022 04:16:39 +0200 (CEST)

This is the mail system at host dd10116.kasserver.com.

I'm sorry to have to inform you that your message could not
be delivered to one or more recipients. It's attached below.

For further assistance, please send mail to postmaster.

If you do so, please include this problem report. You can
delete your own text from the attached returned message.

                   The mail system

<[email-masked]> (expanded from
    <[email-masked]>): User unknown in virtual alias
    table

Subject: Gemma los
From: Gemma <[email-masked]>
Date: Thu, 27 Oct 2022 04:12:57 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.